{
  "pageTitle": "Best Offers for Condos, Town Houses & Apartment Rentals | PropertyScout",
  "pageDescription": "Find {{rentalsCount}} properties for rent with PropertyScout. Use our quick search, detailed filters, accurate descriptions and excellent customer service with a smile to find the perfect home for you!",

  "showAllPhotos": "Show all photos",
  "inquireNow": "Inquire now!",
  "callUsNow": "Call us now!",
  "name": "Name",
  "phone": "Phone",
  "email": "Email",
  "whatsApp": "WhatsApp",
  "lineID": "Line ID",
  "inqueryNameRequired": "Name is empty!",
  "inqueryPhoneRequired": "Phone is empty!",
  "inquiryPhoneInvalidType": "Phone must be a number!",
  "inquiryEmmailInvalid": "Email is not valid!",
  "inquireError": "Something went wrong!",
  "inquireSuccess": "We received your message!",
  "id": "ID",
  "bedrooms": "Bedrooms",
  "bathrooms": "Bathrooms",
  "type": "Type",
  "size": "Size",
  "floorLevel": "Floor Level",
  "directionFacing": "Direction Facing",
  "Building": "Building",
  "aboutThisListing": "About this listing",
  "details": "Details",
  "privateAmenities": "Private Amenities",
  "communalFacilities": "Communal Facilities",
  "submit": "Submit",
  "inquiryNow": "Inquire now!",
  "amenities": "Amenities",
  "recommededUnit": "More recommended units in {{name}}",
  "whyRentWithPropertyScout": "Why rent with PropertyScout",
  "findSuitableProperty": "Find the most suitable property at the best available price",
  "locationMap": "Location map",
  "buildingFeature": "Building features",
  "images": "Images",
  "videos": "Videos",
  "map": "Map",
  "similarListingsNearby": "Similar listings nearby",
  "allSimilarListingsNearby": "Show all similar listings nearby",
  "petFriendly": "Pet-friendly",
  "noPetAllowed": "No pet allowed",
  "fullyFurnished": "Fully furnished",
  "airConditioning": "Air conditioning",
  "bathroomCleaner": "Bathroom Cleaner",
  "bathroomLinens": "Bathroom Linens",
  "bedLinens": "Bed Linens",
  "broom": "Broom",
  "bucket": "Bucket",
  "cableTv": "Cable Tv",
  "canBottleOpener": "Can Bottle Opener",
  "carbonMonoxideDetector": "Carbon Monoxide Detector",
  "clothesRack": "Clothes Rack",
  "coffeeBeanGrinder": "Coffee Bean Grinder",
  "coffeeMachineCapsule": "Coffee Machine Capsule",
  "coffeeMachineBrew": "Coffee Machine Brew",
  "colander": "Colander",
  "cookingUtensils": "Cooking Utensils",
  "corkscrewWineOpener": "Corkscrew Wine Opener",
  "dishRackDrainer": "Dish Rack Drainer",
  "dishTowels": "Dish Towels",
  "dishwashLiquid": "Dishwash Liquid",
  "dishwasher": "Dishwasher",
  "dishwasherTablets": "Dishwasher Tablets",
  "dryer": "Dryer",
  "electricFans": "Electric Fans",
  "essentialsForWeek": "Essentials For Week",
  "fireExtinguisher": "FireExtinguisher",
  "firstAidKit": "First Aid Kit",
  "floorCleaner": "Floor Cleaner",
  "garbageBinLiners": "Garbage Bin Liners",
  "glassCleaner": "Glass Cleaner",
  "hairDryer": "Hair Dryer",
  "hotShowerHeater": "Hot Shower Heater",
  "intercom": "Intercom",
  "iron": "Iron",
  "ironBoard": "Iron Board",
  "balcony": "Balcony",
  "kitchen": "Kitchen",
  "kitchenCleaner": "Kitchen Cleaner",
  "kitchenGarbageBin": "Kitchen Garbage Bin",
  "kitchenHotMitts": "Kitchen Hot Mitts",
  "kitchenLinens": "Kitchen Linens",
  "kitchenRollHolder": "Kitchen Roll Holder",
  "knivesCutlery": "Knives Cutlery",
  "laundryDetergentLiquid": "Laundry Detergent Liquid",
  "laundryDetergentPowder": "Laundry Detergent Powder",
  "lockBedroomDoor": "Lock Bedroom Door",
  "maidsRoom": "Maids Room",
  "mop": "Mop",
  "mugsGlassware": "Mugs Glassware",
  "multiPurposeCleaner": "Multi Purpose Cleaner",
  "paperTowels": "PaperTowels",
  "platesBowls": "Plates Bowls",
  "potsPans": "Pots Pans",
  "riceCooker": "Rice Cooker",
  "roofTerrace": "Roof Terrace",
  "safe": "Safe",
  "scissors": "Scissors",
  "smokeDetector": "Smoke Detector",
  "soundSystem": "Sound System",
  "sponges": "Sponges",
  "stove": "Stove",
  "studyDesk": "Study Desk",
  "swimmingPool": "Swimming Pool",
  "teaKettleWaterBoiler": "TeaKettle Water Boiler",
  "toaster": "Toaster",
  "toasterOven": "ToasterOven",
  "toiletBidetSprayer": "Toilet Bidet Sprayer",
  "toiletCleaner": "Toilet Cleaner",
  "utensilRack": "Utensil Rack",
  "vacuumCleaner": "Vacuum Cleaner",
  "washer": "Washer",
  "wifi": "Wifi",
  "communalWifi": "Wifi in the lobby",
  "badmintonCourt": "Badminton Court",
  "basketballCourt": "Basketball Court",
  "bbqGrill": "Bbq Grill",
  "bikePark": "Bike Park",
  "cctv": "Cctv",
  "concierge": "Concierge",
  "convenienceStore": "Convenience Store",
  "coveredCarPark": "Covered Car Park",
  "elevator": "Elevator",
  "freeParking": "Free Parking",
  "functionalRoom": "Functional Room",
  "joggingTrack": "Jogging Track",
  "karaoke": "Karaoke",
  "kidsPlayground": "Kids Playground",
  "kidsSwimmingPool": "Kids Swimming Pool",
  "laundryRoom": "Laundry Room",
  "library": "Library",
  "openCarPark": "Open Car Park",
  "refrigerator": "Refrigerator",
  "poolTable": "Pool Table",
  "reception": "Reception",
  "restaurantOnPremises": "Restaurant On Premises",
  "rooftopTerrace": "Rooftop Terrace",
  "security24Hrs": "Security 24Hrs",
  "shopOnPremises": "Shop On Premises",
  "shuttleService": "Shuttle Service",
  "squashCourt": "Squash Court",
  "steamroom": "Steamroom",
  "streetParking": "Street Parking",
  "tennisCourt": "Tennis Court",
  "childrenAllowed": "Children Allowed",
  "partiesAllowed": "Parties Allowed",
  "petsFriendly": "Pet-friendly",
  "smokingAllowed": "Smoking Allowed",
  "adultFitnessStations": "Adult Fitness Stations",
  "adventurePark": "Adventure Park",
  "airconFacilities": "Aircon Facilities",
  "amphitheatre": "Amphitheatre",
  "badmintonHall": "Badminton Hall",
  "barbequeArea": "Barbeque Area",
  "basementCarPark": "Basement Car Park",
  "bbqPits": "Bbq_pits",
  "billiardsRoom": "Billiards Room",
  "bowlingAlley": "Bowling Alley",
  "cafes": "Cafes",
  "carPark": "Car Park",
  "childrensPlayground": "Childrens Playground",
  "club": "Club",
  "clubhouse": "Clubhouse",
  "communityGarden": "Community Garden",
  "communityPlaza": "Community Plaza",
  "coveredLinkways": "Covered Linkways",
  "drivingRange": "Driving Range",
  "dropOffPoint": "Drop Off Point",
  "eateries": "Eateries",
  "elderly Wellness Stations": "ElderlyWellnessStations",
  "electricalSubstation": "Electrical Substation",
  "existingBusStop": "Existing Bus Stop",
  "fitnessCorner": "Fitness Corner",
  "functionRoom": "Function Room",
  "gameRoom": "Game Room",
  "gymnasiumRoom": "Gymnasium Room",
  "lapPool": "Lap Pool",
  "launderette": "Launderette",
  "liftLobby": "Lift Lobby",
  "lounge": "Lounge",
  "mainEntrance": "Main Entrance",
  "mastersOrDoctorate": "Masters Or Doctorate",
  "meetingRoom": "Meeting Room",
  "meetingRooms": "Meeting Rooms",
  "miniGolfRange": "Mini Golf Range",
  "minimart": "Minimart",
  "multipurposeHall": "Multipurpose Hall",
  "multistoreyCarPark": "Multistorey Car Park",
  "pantry": "Pantry",
  "pavillion": "Pavillion",
  "poolDeck": "PoolDeck",
  "precinctPavilion": "Precinct Pavilion",
  "puttingGreen": "Putting Green",
  "refinancing": "Refinancing",
  "reflexologyPath": "Reflexology Path",
  "refunded": "Refunded",
  "sauna": "Sauna",
  "skyLounge": "Sky Lounge",
  "spaPool": "Spa Pool",
  "steamBath": "Steam Bath",
  "tenanted": "Tenanted",
  "tennisCourts": "Tennis Courts",
  "utilitiesCenter": "Utilities Center",
  "videosAndVirtualTours": "Videos And Virtual Tours",
  "wadingPool": "Wading Pool",
  "partlyFunished": "Partly Funished",
  "largeBaconly": "Baconly",
  "parkingAvl": "Parking avl.",
  "numberOfBedroom": "{{count}} Bedroom",
  "numberOfBedroom_plural": "{{count}} Bedrooms",
  "numberOfBathroom": "{{count}} Bathroom",
  "numberOfBathroom_plural": "{{count}} Bathrooms",
  "floorLevelPosition": "{{ordinal}} floor",
  "readMore": "Read more",
  "allProperty": "Show all properties in {{name}}",

  "inquiryNoteContact": "I'm interested in PropertyScout. Please contact me.",
  "inquiryNoteHowItWorks": "I'm interested in renting a home with PropertyScout. Please contact me.",
  "inquiryNoteDefault": "I'm interested in renting out my property with PropertyScout. Please contact me.",
  "inquiryNoteListingDetail": "I'm interested in renting my property with PropertyScout. Please contact me."
}
